Bug 1250103 - [Docs] RHEL 7 i686 mentioned in CCSP Workflow guide
[Docs] RHEL 7 i686 mentioned in CCSP Workflow guide
Status: VERIFIED
Product: Red Hat Certification Program
Classification: Red Hat
Component: User Guide (Show other bugs)
1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Piyush Yaduvanshi
https://access.redhat.com/articles/14...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-04 10:10 EDT by Shreyank Gupta
Modified: 2018-01-29 15:30 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Shreyank Gupta 2015-08-04 10:10:03 EDT
Description of problem:

In the 'Use Cases' section of Certified Cloud and Service Provider (CCSP) Certification Workflow (For RHEL 6 and RHEL 7) guide [1], it's mentioned RHEL 7 i686, in both the use cases, which is wrong as RHEL 7 is only for 64 bit.

That needs to be changed to RHEL 7 x86_64, as a valid use-case.

[1] https://access.redhat.com/articles/1473823#UseCases
Comment 2 Shreyank Gupta 2015-08-05 04:50:07 EDT
Looks good to me.

Note You need to log in before you can comment on or make changes to this bug.